.shop-slide-bg-3{background-repeat: no-repeat;  background-position: center center;
    background-size: cover; background-image: url(../images/slider-1.jpg);}
.shop-slider-area .shop-slide-wrapper .shop-slide-inner.shop-slide-info {
    padding: 0px;}
.txt-head{font-size: 35px; font-weight: 600; font-family: Poppins,sans-serif; color: #2e3770; line-height: 55px;}
.header-default.light-logo--version .mainmenu-wrapper .page_nav ul.mainmenu li a { color: #363273;}
.headroom--sticky.headroom--not-top {  background: rgba(255,255,255,.9); background-color: rgba(255,255,255,.9);}
.header-default .header__wrapper .header-left .logo a img { padding-top: 0; padding-bottom: 5px;}
a.brook-btn.bk-btn-dark, button.brook-btn.bk-btn-dark{    background: #68a447;}
.social-icon.tooltip-layout li a{color:  #68a447;}
.manu-hamber div{color:  #fff;}
.popup-mobile-manu .inner { background: #68a447;}
.object-custom-menu>li a span {font-size: 16px;color: #000; font-weight: 600;}
.bg_image--2{ background-image: url(https://demo.hasthemes.com/brook-preview/brook/img/bg/bg-image-17.jpg);}
.bg_image--7{ background-image:none;}
.section-ptb-xl{padding: 150px 0;}
.ptb--120 { padding: 50px 0;}
.pt--150 { padding-top: 50px;}
.bg-svg--1{ background-position: top 40px center;}
body.template-color-28 .service.service--1 .icons i, body.template-color-28 .service.service--1:hover::before, 
.brook-counter .content h6 { color: #68a447;}
.bg_image--23{ background-image: url(../images/bg-image-23.jpg);}
.template-biz{color: #68a447;}
p{color: #000; font-size: 18px;}
.heading, .service.service--3 .content h3 a, a.moredetails-btn, .section-title h2, .brook-counter .content span 
{ color: #2e3770;}
a.moredetails-btn i, .theme-color, .service.service--1 .icons i, .service.service--3 .content h3 a:hover,
a.moredetails-btn:hover, .section-title h3, .testimonial_style--1 .content .testimonial-quote span,
.brook-counter .icon i, .icon-box .inner .icon{  color: #68a447!important;}
.video-btn a .video-icon, .video-btn a.video-icon{background-color: #68a447;    width: 55px; height: 55px;}
.section-title h2 { font-size: 25px; white-space: pre-line; line-height: 40px;}
.section-title h3{ margin-bottom: 20px;}
.service.service--1:hover::before{border-color: #68a447;}
.testimonial p { color:#2e3770; font-size: 16px;}
.testimonial--horizontal--active{padding:50px 0 90px 0;}
.testimonial_style--1:hover, .testimonial--horizontal--active .swiper-pagination-custom .progressbar .filled,
a.brook-btn.bk-btn-dark:hover, button.brook-btn.bk-btn-dark:hover, .submt input.bk-btn-dark:hover, .bg_color--18,
.bg_color--3{background-color: #2e3770;}
.brook-counterup-area.bg_color--1 {  padding: 3% 0 5% 0;}
.submt input.bk-btn-dark{padding: 0 36px; height: 55px; line-height: 55px;
    font-size: 14px;  width: auto; text-align: left; float: left;
    background: #68a447; border-radius: 6px;  color: #fff;}
.form-control:focus{ box-shadow: none;}
#bk-footer-area{background-color: #2e3770;}
.copyright.ptb--50 { padding: 20px 0;}
.copyright .copyright-left ul.bk-copyright-menu li, .copyright .copyright-right ul.bk-copyright-menu li {
    padding: 0px 12px; line-height: 0;}
.copyright .copyright-right p{ font-family: Poppins,sans-serif;}
.bk-service-area{padding: 5% 0;}
.digital-motivational { padding: 3% 0 0 0;}
.bk-carousel-slider { padding: 5% 0;}
.bk-carousel-slider h2{padding-bottom: 5%;}
.slick-arrow-center .slick-btn{left: -20px;}
.slick-arrow-center .slick-btn.slick-next{right: -20px;}
.bg_image--55 {background-image: url(../images/bg-image-55.jpg);}
.cntct .header-default.light-logo--version .mainmenu-wrapper .page_nav ul.mainmenu li a,
.cntct .social-icon.tooltip-layout li a { color: #fff;}
form#contact-form { margin-top: 5%;}
.cntct .headroom--not-top.headroom--unpinned .page_nav ul.mainmenu li a,
.cntct .headroom--not-top.headroom--unpinned .social-icon.tooltip-layout li a,
.cntct .headroom--not-top.headroom--pinned .page_nav ul.mainmenu li a,
.cntct .headroom--not-top.headroom--pinned .social-icon.tooltip-layout li a
{color: #363273!important;}
.contact-form input[type=submit]{border-color: #68a447;  background-color: #68a447;}
.contact-form input[type=submit]:hover{border-color: #2e3770;  background-color: #2e3770;}
.bg_image--11 { background-image: url(../images/bg-image-11.jpg);}
.progress-charts .progress .progress-bar, .bk-gradation .item-grid:hover .content
{background-color: #2e3770;}
.bk-gradation .item-grid .dot-wrap .dot{background-color: #68a447;}
.bk-gradation .item-grid:hover .content::before{border-bottom-color:#2e3770;}
.basic-thick-line-theme-4 {    border-top: 4px solid #69a448;}
.social-icon.tooltip-layout li a:hover{color:#363273;}
.brook-about-area{background-color: #2e3770; background: linear-gradient(to bottom, #2e3770 78%, #fff 20%);}
.architecture-story .heading.body-color, .architecture-story .heading , .architecture-story p.bk_pra { color: #fff;}
.bg_image_media{background-color: #333333;}
.biz_media{padding-top: 5%;}
.brook-gallery-area.biz_media h3{ text-align: center; width: 100%; padding-bottom: 2%;}
.gallery .hover-overlay{background-color: #68a347a8;}
.media{background-image:url('../images/gallery.jpg'); background-size:cover;
background-repeat:no-repeat;}
.media:before { background-color: #00000069;}
.banner h1 {font-size: 45px!important;}
.header-default .header-right>div { margin: 0;}
.inner a.brook-btn.btn-sd-size, button.brook-btn.btn-sd-size{padding: 0px 24px;}
.inner a.reg{background-color: #fd0002;}
.inner row{text-align:center; float: right;}
.inner{text-align:center;margin-top: 75px; }
.wmpower{max-width:350px;}
.biz_media h5 {text-align: left;}
.gallery .hover-overlay .inner{top: 20%;}



/** responsive **/
@media only screen and (max-width: 600px) {
.brook-about-area{background: linear-gradient(to bottom, #2e3770 100%, #fff 20%);}
.txt-head { font-size: 20px;  line-height: 35px;}
.shop-slide-bg-3 {background-position: 75% center;  background-size: cover;}
.brook-counter .content span { margin-bottom: 10px;font-size: 33px;}
.brook-counter .content { padding-bottom: 10%;}
.shop-slider-area{ padding: 0;}
.shop-slider-are h4.theme-color{ color: #fff!important;}
.brook-about-area img {padding-bottom: 10%;}
.section-ptb-xl{padding:150px 0 50px 0;}
.bkseparator--55 { height: 35px;}
.brook-counterup-area.bg_color--1 { padding: 7% 0 5% 0;}
.section-title h2 { font-size: 22px;}
.shop-slide-bg-3 { background-color: #00000087; background-image:none; }
.shop-slide-info .txt-head{color:#fff;}
.media{background-position: 28% center;}

 }

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) { 
    
.brook-about-area{background: linear-gradient(to bottom, #2e3770 100%, #fff 20%);}
.media{background-position: 28% center;}
}

/* Medium devices (ipad */
@media only screen and (max-width:768px) and (min-width:640px) 
{

}

/* Medium devices (ipad pro */
@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) 

{

}
